<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 13</a><a class="prev" href="IS12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS14.html">&gt;</a>
</div></div>
<div class="section chapter IS IS13 fra_bjc fra" dir="ltr" lang="fr" data-id="IS13" data-nextid="IS14" data-previd="IS12">
<div class="c">13</div>
<div class="p">
		<div class="s">YHWH lève une armée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS13_1" class="v IS13_1" data-id="IS13_1">Prophétie sur Babel, révélée à Yesha`yah, fils d'Amots.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS13_2" class="v IS13_2" data-id="IS13_2">Élevez la bannière sur la haute montagne, élevez la voix vers eux, faites des signes avec la main, et qu'on entre dans les portes des magnifiques !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS13_3" class="v IS13_3" data-id="IS13_3">C'est moi qui ai donné des ordres à ceux qui me sont consacrés, j'ai appelé mes hommes vaillants pour exécuter ma colère, ceux qui se réjouissent de ma grandeur.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS13_4" class="v IS13_4" data-id="IS13_4">Il y a sur les montagnes un bruit d'une multitude, comme celui d'un grand peuple : on entend un tumulte de royaumes, de nations rassemblées. YHWH Sabaoth passe en revue l'armée pour le combat.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS13_5" class="v IS13_5" data-id="IS13_5">D'un pays éloigné, de l'extrémité des cieux, YHWH vient avec les instruments de sa colère pour détruire tout le pays.</span>

		<div class="s">Jugement de YHWH sur Babel (Babylone)</div>
		<span class="v-num v-6">6&nbsp;</span><span id="IS13_6" class="v IS13_6" data-id="IS13_6">Hurlez, car le jour de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> est proche, il vient comme un ravage de Shaddaï.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS13_7" class="v IS13_7" data-id="IS13_7">C'est pourquoi toutes les mains deviennent lâches, et tout cœur d'homme se fond.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS13_8" class="v IS13_8" data-id="IS13_8">Ils sont épouvantés. Les détresses et les douleurs les saisissent, ils sont en travail comme celle qui enfante. Ils se regardent les uns les autres avec stupeur, leurs visages sont comme des visages enflammés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS13_9" class="v IS13_9" data-id="IS13_9">Voici, le jour de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> arrive. Jour cruel, jour de colère et d'ardente fureur<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> qui transformera la Terre en désolation et en exterminera les pécheurs.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS13_10" class="v IS13_10" data-id="IS13_10">Même les étoiles des cieux et leurs astres ne feront plus briller leur lumière, le soleil s'obscurcira dès son lever, et la lune ne fera plus resplendir sa lueur<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS13_11" class="v IS13_11" data-id="IS13_11">Je punirai le monde habitable à cause de sa malice, et les méchants à cause de leur iniquité. Je ferai cesser l'orgueil des hautains et j'abaisserai l'arrogance des tyrans.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS13_12" class="v IS13_12" data-id="IS13_12">Je ferai qu'un homme sera plus précieux que l'or fin, et un être humain plus que l'or d'Ophir.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS13_13" class="v IS13_13" data-id="IS13_13">C'est pourquoi j'ébranlerai les cieux, et la Terre sera secouée de sa base<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, à cause de la fureur de YHWH Sabaoth, et à cause du jour de son ardente colère.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS13_14" class="v IS13_14" data-id="IS13_14">Et chacun sera comme un chevreuil qui est chassé, et comme une brebis que personne ne retire, chacun se tournera vers son peuple, chacun fuira vers son pays.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS13_15" class="v IS13_15" data-id="IS13_15">Quiconque sera trouvé, sera transpercé ; et quiconque s'y sera joint, tombera par l'épée.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS13_16" class="v IS13_16" data-id="IS13_16">Et leurs petits enfants seront écrasés sous leurs yeux<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, leurs maisons seront pillées, et leurs femmes violées.</span>

		<div class="s">YHWH envoie les Mèdes contre Babel</div>
		<span class="v-num v-17">17&nbsp;</span><span id="IS13_17" class="v IS13_17" data-id="IS13_17">Voici, je vais susciter contre eux les Mèdes, qui ne font pas cas de l'argent, et qui ne convoitent pas l'or.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS13_18" class="v IS13_18" data-id="IS13_18">Leurs arcs écraseront les jeunes hommes, et ils seront sans pitié pour le fruit des entrailles, leur œil n'épargnera pas les enfants.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS13_19" class="v IS13_19" data-id="IS13_19">Ainsi Babel, l'ornement des royaumes, la parure et l'orgueil des Chaldéens, sera comme Sodome et Gomorrhe qu'Elohîm détruisit.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS13_20" class="v IS13_20" data-id="IS13_20">Elle ne sera plus jamais habitée, elle ne sera pas habitée de génération en génération. Même les Arabes n'y dresseront pas leurs tentes, et les bergers n'y feront plus reposer leurs troupeaux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS13_21" class="v IS13_21" data-id="IS13_21">Mais les bêtes sauvages des déserts y prendront leur gîte, et les hiboux rempliront ses maisons, les autruches<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> en feront leur demeure, et les boucs y sauteront.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS13_22" class="v IS13_22" data-id="IS13_22">Les chacals hurleront dans ses palais, et les dragons dans ses maisons de plaisance. Son temps est près d'arriver et ses jours ne se prolongeront pas.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:6</a><span class="text">Voir commentaire en Za. 14:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:9</a><span class="text">Voir commentaire en Za. 14:1.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:9</a><span class="text">Mal. 4:1 ; Ap. 19:15.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:10</a><span class="text">Joë. 2:31 ; Mt. 24:29 ; Mc. 13:24.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:13</a><span class="text">Ag. 2:6.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">13:16</a><span class="text">Na. 3:10.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">13:21</a><span class="text">Littéralement à traduire par « filles de l'autruche ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS14.html">&gt;</a>
</div></div>
</body>
</html>